Bug 144830 - [UPDATE] www/midori to 0.2.4
Summary: [UPDATE] www/midori to 0.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-17 20:20 UTC by Olivier Duchateau
Modified: 2010-05-28 09:11 UTC (History)
0 users

See Also:


Attachments
file.diff (7.42 KB, patch)
2010-03-17 20:20 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2010-03-17 20:20:02 UTC
- Delete some dependancies already selected by webkit-gtk2.
- Use python (waf script) instead of GNU Makefile 
- Fix OpenSSL in wscript

'patch-data_search' is patch file for searching directly package on FreshPorts.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-03-17 20:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ahze

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Frédéric Perrin 2010-04-04 12:25:49 UTC
Hello Olivier,

In distinfo, I had to change midori-0.2.4.tar.bz2 to
xfce/midori-0.2.4.tar.bz2, because of $DIST_SUBDIR I guess.

Except for that, I'm reporting success with your port.

-- 
Fred
Comment 3 Koop Mast freebsd_committer 2010-05-28 09:11:06 UTC
State Changed
From-To: open->closed

Committed with changes, thanks!